<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="zestawienieFakturBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>316, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>171, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBBJREFUSEvtVHtM
        m1UcnbKgGA2Je0BMgIAl0hETMCLFELqNAuNRyJg2NAUalg55aDQiq1Frhxu0hGARgY5ug7YUkA4z3pEg
        S9CGx6CG8agokWwMJM3ipguM6UaOv/ul6FYRE/3Df3aTk+/77nfvOff8zr13x46H7b9WQCgU7szMzDwo
        l8v3E5cXwePfcj5KEx9hyMvL2yuVShPS09OLU1JSxglIS0tDQkLCdEREhM7f3z+Ixj3mGr+9Hq3w8ezs
        7HO5ubmrGRkZCwUFBY7ExMQNjUaDqqoq6PV6NDY2wmg0wmQyQavVIj4+3hkaGvoOMe8i7NxWQSwWf0zE
        yMnJQXt7O2w2G/r7+9HR0QGr1YqmpiY0NDRwIkzAbDZzYvn5+QgPD79EbpJJ4EkCq8BfW1xc3BVmv6en
        B3a7HWNjYxgaGsLg4CBHxlZcVFQEygBJSUmIjY0FZQKVSgW1Wg2ZTHYvMDCwlYRecGXEyvxni4mJmUtN
        TUVbWxtqa2sxOjqKvr4+FBYWory8HBKJhCNlTyLjRJijtbU1bDaHYxZZWbLbR+XyurCwsH0P5EMdBZGR
        kRsOhwOdnZ3Q6XRcuWZmZv4gYDlkZcqgPF4MhUIBVtKpqSksLi7C6VyBvt6CakM3Kuo6aO5RZ0hISDyJ
        PLW5CbyDg4PfJye/KZVKMDdMaHJyEsvLS5ieuoyTp6qhLj2D/NeVENOOYu5YTqMjI7C298I2cQ13NoD5
        W4Ch9zKiowW9RB7hKhm3r5/h8XjHKY91VgqLxYLu7i6MDNugq2nD5Owylm5uYOxHQFH4Ng6npXJBWz9r
        halzHPM/Aws3gLEl4PPvgeRDQidxHiP4bIbBtppvUFDQm1FRUatlZWU4e8YAk7EZX3zzE67/Cly5CQyT
        gO78MA4Io7lz8WlVJeoHrqJ/ARj4AbgwB5yz30Wc6MAK8ZUQAu/Pmznxod2goFBvfFRSgsq6Fnx5FRi5
        BnxFz6554JPub/E8nz/u6+vbLJNKbp8w9OG0Hai/dA9VX6+j0nIRz/GeHSSuE+4CTIyJ7A4ICMgRi1N+
        UWtqYJwFWijv5mng9ATwQaUZPj57Wmiclhyr6cSvvVczAJVpFhWNF6l8yauenp4N9P81VpWtjgY7MLso
        +GNs8oemCWh7r6O0awUV57+DSCS65eHhcZbGZBD28fn8vEMi0ZxUcuRulOBFh5eXl5H6SwkvE57YSoD1
        cSICgeANqvX6W6pqvHtKj/TD4jve3t5N9O8kIYzALr/dhIOEYuaKUETYT3ia8OChc1NjInuo1pnkxuzn
        59dK1g3UpyEk3UfAxrE970fguZ5/f3W4ibBM2IX2EuFVwiuud7Zq92ubu4n/adVu/Nwnm8RKwSwzsPdt
        rW9F8rDv/6vA73GLJJYzBpi4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaJJREFUWEellwlU
        lOUax19AwwVScYmkEFxCQQS83YtLat5KT1GWp4yyyDQ0DVEyFB3QGVlkhxEQkcUFMSggjChElGVYh11g
        QIFhWGSVEBARAfnf5wXq3nOunnuhOed/vm++b+b9/Z/n3Z5XiT3jE7Wfvdk9yPYoqzBjVRU2RUWVdQ49
        YRVTprBpqsps3rAyaxpSYlc/dmTx1EQf6cmz2hr384QjTCy0YsPRRxkSTjJcc2G47sqQdIrhpgdDhpgh
        8zSDUMiGb3qyywTQJk0eN+hpf4g7zCwvWDFcPc4QI2D4wY4h1p6MODLccP83XBrIUHCOIZuMOFgwF2pr
        AWnSXzKBbUwleC+r/96W4YwlQ7j1FGR46iPLSx83TmkhTqA6YkoyloFsf4acAIYrIlavosLeJ/jMv2Tg
        sjVbFbKXwX8nQ5H/WqDQGcgTAVJSrhDId0TJWRNcPTHaBbwrsvxGu8JoEXMk+GKS8oRNRB5g+898Rek+
        oQ0UETz7BJBD4vBcumY70FWEqCM0FjwZ0n1GxcfGtrUshMBrSVMnbCDcirn6WDD0X/+GIj9JEZOJIjeg
        2J2ycYrg9CzPEXl+hogXMqSQiTRvht+cGCzeZBEEfo80Y8IGLu1n4vCvGQFdCeREVw+gTAyU+wO3vEdN
        SJ3QFP0hLn87Okj5LPlFxGC+bmQ2fEzSmLCBIEvmni3QoKgJxA1waEUgcCdk1EQhGStwAWQXUPGrHWpS
        XVF6TYCiq3twcOfGSAJ/8pcMHNrw3NJyof4Q8gnOVeJJ4ACgkkyU+hI4FAOKFJRnxiP60jmIPU/By1mI
        IF8RvFxdCmfMmLGHDLxAUppQFhYsYFP6fPW7kHOcBh8NPJ5ybqLYC6iKxIP6XEReOo/z0TFIKr+NzPYe
        XFAoBi9lFz9yOxfWaWdzsMns7be/GBsHE5oNyn3nTcqQcoBGvP2oCSkNvLJAPCR4aGgwpIoGtA32obW/
        D9VdXbjW2N53RnK72kNSW+2WWHL3uOBoz2pT051kYvZEpqRSW5hJMOLMgfTDgMQOyLLHUG0SoihyiVyB
        9sFH6Bt6jI5Hvai534kMheJBkERW7ZNcUu2UWiV3Tipu2b/bQq6qqvoGGVAfd1dkiQ3ejROuGUaqDXCT
        MlHgi+rcnxEUGY26/ofoHujHwOAAHpARl9CwYUl9y/2A9NIqn2RZtUtSRY1LekOdMDCw13D5ck+C601k
        eZ7eEmiUgeitQDKtB2UX8WtUCH7Ml6Gmpw/ynge419eLuq5u5DTd67sirazmBrxSKmpOJpbL3W7KGzxv
        lLebbX4rkeBvk54fbxaUBVu1VvWKl7YhegvNgCiEnnZHQm0XCto6IbvXhZL23yEMCBqOvdXYHVnS3OFL
        6T+VJKux/61c7pVW0+ic1NBiucuihMC7SZrjMvDIVU9H/o1uXPk+3aEB72U0EN0R5OWE6DttuKloRUpt
        MzJqW5Bc2YhfyhpxoUgxeL6gvudkYpnc7pfyWj9JdbMwrbF11+fmxQT+jsS36v/v0+e24rX2Q7od90UG
        6BbqocB2E4pLinH5nB9CsyoRWdGBKNk9/FhQh5iSevxQXI8rdB+SWQthWm2/MK2h67y0sdVLIu9Yv8b0
        2rgM8Mg5vN/XCIP+xnjgvAyFNusQm5aPuPgEeIfHIbj0AS7k1OFSvgLheXW4kFuH4CwFAiS1cL0up++K
        QWF2fY/X5SsPNTU1Q8fVBQPH9K52OS8Hgv+GoTMm6Pc2RIPlfKQe2oLShCh4Oh5HYModBOY04WymAoGk
        AIkCXmkET67FJWkTQvPaEBzfNGCurz80bdq0AENDQ0syMed/royPHRYZpG5Y/OSx2BiPTxuh39cYDz1W
        oNtJH80HdNBotwZlEZ5wFR2HX2o1vLPaIJY0wi+tHueyGhFR1ArP9FaESNtgvecrhIYEU40g7PMICnuy
        Umv2xrGV8dnLc7eVrmPzd6+g190QD90M0eu6HF1OBugULkO7QA8th19Bq685SsiE89GDCIiIRVCGAj6Z
        bfDJaMdFaTvCYxOxfasZ/MRidPzeidv17fjRxgy5Jky6bBJbTyamPTMTrbsWSNqO6uG+owHun9RHp0gf
        HRx+bCmabV9Bw4HFqN27EHWCN1D/vRti3I/C84g1vOxt4SE4BNG+nQg7YoVcbxHcRCdQeqcBv0YcQ//P
        7wGea1C7Ua3g7+ps9VNNbGNM5c72ub+3C5ai7ZgeRbx0BNxqp4dmirzx4GIorBaixlIHlV9oo9xiEars
        t0LhawNFoAPkpwWQifZB+uVmyPxOwV0cgLOHPkNv9Du0jVsDKRaA9zrUb1QrXqvGXvsvExUfqM8WfqA1
        zCNt/m4JmmxJh5bgrs0SNFgTfB/Bd+uiascCyLa/jFsfaaFwy4vI3fwCMjfORdqa2Uh+dSYSDZ9H0mpd
        5Hm7oMFsGYYExkDSdqon9gOpXwA+63H3LfXSjWoj3TH9z+4o+qeGfr6ZJuqtF0G+eyFdF6POatEIWP61
        Lqq/0sHtMXjpNi0UfTAfee9oIvvNeZCsn4O0VbNwzeh5/Gagjp8XT0e8sRaKjx9BxydGPbA3AhI/HTWR
        tgPwXYtGs7kVWz769CAZmEVSYSUbZi1P3TDniWy79kg0in0E3a2Dql06uPPlAlRaUNo/fRl/wLnZnLfm
        IeP1OUhdo4GU1bNwllFdSBngBmJfnooIjamQHD7cEGOkdAPHVgAJH1Mxs5c2t8/w008/4bCDQyXB+W45
        Uj9O/t5I3SbJZGpPyj80ULVTB9UcvkMHFZ9rQ2b+Ekoo7cXvv4j8dzUh3TwPWW/MQ/o6in61BlJXaSBs
        sjLil6ghYuZkCJWVhp0ZKzJRUblI8877hsmkBBzRB2LNcLe5Djn5xVi5ciUv374hzecG+Pycs2KKsrlI
        WzUyRu+5e8kmM5H+2mxIN2mi8L0XUUhpL3x/Pgooep76NIo8cfkMxGhTtLMIytiwP2MKKoWuajEWRu0F
        kGxJm6hGN802ZnER/h6Q5BTC1c0Nenp64fRuB2nuH5uECt3wCuZVOuDtNJmq5GGuNumyrdqk667qyrd8
        p6vUiSertHkqs3Y3xhocGJPtZyzjQ8biXmXsIpXB58agIrryamgdSZfEt+KpBqamrx8ViFqMjU0idHV1
        LyopKfFaYdPY+z88jGRClTSPtIz0OolXucRiApITyXVM/J58sG/HgPw8YEriJyP+f344+c+akH8nr2wv
        iUfO+5+n/6lnSW6Ev+ArF88K/yE/eC4cA3AIv9chvTQG5IOJm+fQpy25/BmferwtnnZeqo3A/wWTFggU
        aUO7cwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="zamToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBJJREFUSEu9letT
        G2UUxvtXOY4zjuNXPzjjjONlBMLFOmKL5VrSUEVHpFBqa7lULZ12NEUSrpVbCZBASAJppKCdQSW7y4ZK
        uWVDSUJCkt3N43k3SVtn3BT94Dt5Zt/d2Tm/c55z9s2JE//nKjl7E41XfkLDpWE0fDWM821DMF0aRMPF
        AZxr7YexxYr6CxYYL1pRWHnt0bunu1/4V/mZKPBx15jjV7xR1hIurrv58rEh51qHMvHTafo9lUp7RU1D
        VtJIkhR6xb3kR3nHNN451RExVFx/8VgQY9s/V5CDMUiKAHSBy7eGJrMbl72SBims6HrluRATea63GIRV
        IlN0lV5yLK7CPL4Ez66C9qUDFNR2RwvKu17KCzHmLNKnaFZRAegb96HcdAPGtj581GRBgekHvGZojr51
        8uqruhBj62D+Hud6QSXEEimEInFsS1GImxJ++W0D1vF7ePvD5pAuoL5l4Ang3s8CfCSvT4DHK8C5wGPG
        zWPSyWNsjscdO4eBGR5WG49+h4hISoUUU1FW9y10AWcvWJ8AllcCYFpaDsB3P4AFnwiXVyTvRUx5REy4
        RIzMiRiaFTHsDOAgoSIYJ0DtNX1AXbMlO6XM5dzEZsZVZWOanaKErCJOGR8mVUQSCsKkA1IG8I0+oPbL
        DIAFEx+GNK2ThI0QuEAIa2IIv69LWBUkPOAkrPgl3F8LYmkthMdHCnYPVZTUdOkDapp6NAD7oOYXeU1O
        ksOT8d82z2HcyWHUwWGYetA/zcFi49BnX8f+kYqdWBqlNXksqv7itgZIkgUuLw83iUFmPRzsbg42Cj4x
        x2Fk9imgNwsIxWVsRxUU13TqV1D1uVmb8SMCeLycJtcih9mFLIBVkAUMsQqmODCA1S5AIsDWoYKS6jwW
        VX5m1s6ZGDVwngUnOQlgpwqmXBwmCTBG2d8hi4ZmKDABfiSAZUZAMCbjUUSBoapDv4LKxltIESCaVDRb
        mByk6WxwLftn/SdAz6QfvdMCdgmwySyqatcHVHx6CwkCsLFjGTPZssGZ96NZ7wdZ9tN+yt4P84QfPQTY
        IXs2wyoMlVf1Aac/uYE4NWGfRo4FzGk06zuzZtDuR98UZU3Bb9/143sCmG0CtqIpbIRlFJ35Wh9w6nw3
        aJS1ht11r2uaII3NC5pGnAKG5wQMOgQaTQEWypxl30tj+mdEBr+voODjK3kADd2IEiAYZ18lk5y5xhQ6
        ZxTskdh+l+xgluxQ1ltRGQ/DSQQep7AWkvFexWV9QLnpOjYjaQjB5N+0Tvc8eyYlwe3RnsTR/R97Caxu
        J/Bg6wgrpOVtGYX5LHrzZAs+qP9OO7Ce1ft0vpTWdqG0rgtl9KWW1HaiuLqDRrITRdXtWmOLztCVnr1u
        aNSv4Ll/ef/hhb8AGSgGx1H7YkgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="faktToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABM5JREFUSEuVlQ9M
        1GUYx70KFhFRLgKTFKNc5XBRimMjTAI5BwI3aIVSUxxYiOWAQnY7LmgcFsoflUanwFCYuCASwVzgn0mg
        gMSQA/QQuO6EgxPHwYHccXDfnvd2pOLdie/23W2/e3/fz/s87/M8P84SKys29lcbR0ebPCcnm4jh4QmV
        Uqk4r9dPna2oONJCr+lIMMmajeX/MjLOiWSyEbBlMADd3XIIhemGpKTDfdu3p+TxeF/50dsvkJ4hcZ6K
        kpV1wl4svjRudF+wGKynR0EwoWHPnh8HIiLijm7duiOAAPakZxcFSk8/H9za2mvO/7FnmZn5CA/fbQgP
        j5FzuV+I7O3tnQliYxWUmlqRoVZPPhFQUFCC+PhcXL0KnD59B3x+Odau9S0m81VWIcnJ5ZUP3CknZtbM
        jA6RkQKkpJRh3bpP0Nysx61bAJf75TCZR5JetRiFSFTVxjx1ujno9XPsmk2IB7Cqqj+xa9dBZGVdgEAg
        xtAQcPcusH69Tw8ZC0grLQE4OTm1yjnyVavvQ6PRYnJSh+np2UdgfH72fReXFae8vT8eiIrai7o6NTZu
        PDjn6PjKCTL+juRqFhAbG2uTk1OsHx+fpVNpMDKiwejoFMbGGIyB9MZowsJ2SsigkKo0cdky5+yVK1ed
        dnB4WUzPfiZxSY5mAUlJxS6sBAcHp9HXdw8y2RgUCjXBJoywsTGtsS+8vDbXk8EPpA9I75ICSRGkj0iv
        WSzZhISDnmJxDW7fVlNzjeDmTRWk0tH/YcPDU+jvV8HDw/t3MvmGtJz0HMmBtJTE+oE13yOLdaKxG6Oj
        hSElJfXo6FDh+vUhtLcP4cYNJbq6RqhKVJDLJ9DY2A139zVlbLvptGazseTQIcnS4uLek6WlnW0CQZXI
        33/H2yEhMd+WlzehqWmQjGS4dk2OlhYFwQaNMKl0HGfONGD5cndW75+bTm0ekJFxtlyjmTZemko1jvz8
        ysmwsL29paXNuHTpDi5c+BcXL/bjyhWZCaaARHIPx4//AScnl2PkGmrxMhkyN7darVSOQalUQ6udNYI0
        mink5JxATIwIRUV/o75+kEpQRrABgvajrW0UBw4UgSqmgCw2k140f3x6mppaIm1qklIX3kZnp5wqRkW1
        P2UE6XRaiqgQ27btQ0FBHS5fVhFMTqlTITk5C7a2z+ebKsbOIiAuLnOHUPjbTGVlM51SQqnooVz3UeUM
        gr4BRlBHRxeNAh8EBvKQl1eDhoZxBAd/P8PhcBhgHcnWIoDlb8OG4J3R0YIGVvtlZY2ore2gdEgoqj6C
        SbFp06dISDhMKRPC09Mb1dV3EBQUPkDvZpPeM1eSDwPZ/GZDyXf16vdTebzdjfv3Cw2FhVdQUyOhXBci
        NPRrbNkShcTEI/D15dIF/0M94HGR3kkjvTlf3taiYE3BmsON5O/m9k5qQMBnTfv2CQ18/i80jn+igXYO
        PF4MRZGGtLRTcHZ2Pkl740mvWzNe+B+LhlUEm+X+rq5uQh8fv1Y/P64hJeUYMjOrkZ39F/z8ApSUf1ai
        ISzFTwOY3/swKMDVdcWBNWs82r28QrSenh9K7ezsWIPxTfm3/uV6An0e9BbtCyIlkUSkRBIbaC8tJv+L
        iZANMpaKN0gMxn5ZKh8baAvN/gNBaEsOM0FwQwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABX9JREFUSEuVlQtQ
        VFUYx10VG0JbMg0ZSGAmncpycPIxljFKbEGhRjDu+AhJRQ3NrDDAdbnADiyKGoIErqw7LIuAQgxPUSMV
        EyRRJBDkJYjCApIsLm9277/vMktpLFhn5jf33nPu+f/v+e75vsObNEHbvv2ECZ9vcmz2bBOPtrYnHWr1
        g/zh4d7stLTo32naIAEDE8mMPxYamhfW1NQOrrEsUFXVjPBwBevrG9WwcWPAMTe3nY40+0ViMsH7Xy4R
        EUozmexS94j6vxpnVl39ABJJDLtrl6TRw8Pn+OrVXgIyMCOm/CejkJB81xs36ozpj+mTSmPg7r6DdXf3
        bnZ2/iLMzMzMgkxMJjQKDEwL1Wh6nmsQF5eA3bsjUVwMpKY+hEiUgoULHRQkbjehiZ9fSvo/6hQTI21o
        aBDr14sREJCExYs/REnJMGpqAGdnzzYSX0/MGncVYWEZNznNoSE9dDrjBhkZ57B162FERBRALJahtRV4
        9AhYsmRFNQmLCZvxDHgxMXltej3Q3z+Mri4NTiepIAkKQkhIEOQyGVpaHiItLX9wzpy5ycuXr2zctOlr
        XLyogVB4WM/nv6wk4X2EtVGD8+fPm4WH/6IbGNCjtaUNpxKTUNTchgodUPgEOHunHcflSiSrUnpIIIF2
        qa+lpcVRGxu71BkzzGXUd4hwJvhGDRISLrypUGSynZ3diFeq0Emh6idaBvUofTyIvAf9OH0fYIKkrJWV
        VTSJOBBvEx8THsQHxKvjbtnY2HRBefk9ZGZm4VprFzQkrqPNX9enQ3FnP7Lv90FVrYXqbg+8vTbfIiEX
        YiYxw3Dl8oFLvmcal4kj2SiRxG2+d09N8Zbguhao79WhSjuE6yReoO5Der0Wpyo0SKhh4evrq6Up3xni
        PTabjxypnKlQ1CWqVBU3xeKMMCcnr3k7d4r2NzY+AhMcjNw24NeWPlxW9yO/uReZDVokVXUj5rYGqlo9
        9h8Qc/8hnHjdaLxDQ7NTtFouwkBHB02MSe9xd99bX1nZiujIKCgpDGcaenGmrhuphLJSg9jbXZDd0iCx
        lsW2bVvukPBBg8HYFURGZmnU6i6o1RoMDNA2oabVkuCZfOTlFiBKlQ5ZtQ4ny7txgoSP3XyM2DINFNVD
        CMkq0Nnb22fb2NlJDAZj4j4pMDChtqiolrKwHhUVzWhq6oBG0ztipNMNQxYXi+jkLBy/3YvoP+i5Yhhy
        MlRkX8FBSRAuXv4NjJ/fE8dXTFcbtuWzq/DxkXoxzNmh9PQSSpRKFBZWo7S0AXfvtoDOgBGjwitXEMKI
        4S86gIADDA6FScEwDHvoxyi2sPgy2mWrgHWz4Gph3IS/bJnrl1u2iK8yjJRNSrqG3NxyFBRU0qoayKwW
        Pj776bkUly6VUOh+Rl2dFlnZOVpuB90//D7QsAfIWQdstITQiv/5v1fC1W+uKDnMn28f6Oa245q/P8PK
        5YXIyamkA0aOtWu/govLJuzbFwNHR1fEx9/CqlWCq6Y8nhIuZoDSBaj5BjgnBDbw4bJwnqchH/7+J9wN
        lxy2hJOt7RuBAoGwaO9ehhWJfqJyfJAKWh7c3Lzh7R2M4OBkWFhYJNK7IkuTyRvwyXQg/iM6hbahXe4N
        P7/gLhrjTjsu8Z5p3GqmE1wtd7K2tmVWrHC84ejozAYEnIRUmoWjRy/QKgRqHo93kt75jEswmxemrIRg
        GlpD16CstgUbPD1rqP8HYq7R3KDOp40E1tZzwxcseKds6dI1A4sWvVtramrKHSgi4i1iGvdRc6ZOcvDx
        9/9TKBSWmZuby6nvW858PIPR/lEjLks/JXyJMOJ7gitoLxGjJYYL8TKD8B66vmeIxvM8RsanElzpfY3g
        zLgrF8qnE4szMjV8tdXo+F/RorwKivGnmQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="wplataToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiZJREFUSEuVlgtM
        k1cUx7+qMDUmOEemRpMZneIUNxYDTtncEjeizhc+NpkTdSCoIypMKSIOkDci0AodD3mKoALKG8qzigii
        U2GI4aEgjkeB2gptqSj8d+43sqigyW7yy/36Nf3/zz3n3nMr4N4YBQUFC/v7+3eMHz9+/oQJE+bp6+vP
        0el0msHBwW6NRiNXKpVyhULRPTAwINdqtXIAXWq1uvPmzZutzc3NgySHNzVf+1xaWnqosbERsbGxyM7O
        RnV1NVpbW6FSqTCg1WJoaIg0ATJAX18fqqqq4O7uPmxlZXWAhD4gxr/TID8//1BOTg5cXV1x9OhR2NnZ
        YefOndixYwf27dvHvxOLxWhoaIBQKGTi8PLygrGx8SkSXkFMfqdBbm6uQ0VFBfbu3Qt7e3vY2Nhg165d
        oAixefNmWFhYwNHREeXl5Th27Bi8vb15Zs6cKSHh74gpbzWgaMZR9GeaGhsgFolw/PhxPupNmzbB3Nwc
        ZmZmWLx4MS/M0sei9/Pzg6+vL6ZNmxZOwl8Tk8Y0qKurm1JdXVnwuO0JKpuf4qVGCV3fU/R2teNxy0PU
        1dYgM+MKwsPDkZmZibi4OHh6eiIgIAA+Pj6YPHkyM2Apem8sA0FNTU32C50GwmINvgpvg1v8HTgWahCR
        U4+aNhWya+RQP1PgyZM2NDU1IT09nY88KCiIL7Kenl4YCS8l9EYZUPRbFb29/O5wSG2HhXsJPAvlMPJ7
        hKWHc3FQqoWRxwMUXr1Lu0cDWVkZTnqcQMgpX0jEp5nBoEAgEJPwEmLCKINbt24VM3HVwDBvwsYz7Utk
        VLbgxfAQlp9uxlLHHGBYh0aqT2CAH27XNsHY7U/8eEqG7S6Rujm7o3K+DWsqMgttkMz+wceYTCYSAi4y
        MlKPVqAtfjSEn9Of4kD8feQ3vUTVI/V/Zq8+hISE4FJKEg4GFoL7KQ/TjzXDNPgJdqUo4VWmQ0Q1sExY
        fJfEP+ULTrmc/ajxAcKr+rFS0oqFrnU4XKTGLOFt/HFDCZsrShRS/tloaWlBYGAgoqMiEBKZA+6zIHAr
        E8BtzMQ4+0oYCh9ghagdi2wKtCTuQMziEhMTP66/X4fO7m6ckMgQX1CLVWQ0ad15OBUPYHVcByy9CnmD
        vLw8SCQShIaGIuV8AkSnAyEK9MTKdS4KboGPZuLaWOhtSwc31+EqiZ8k5nJhYWEf3btdDVVPO9SqbvQr
        u9FGkbY01CP0ahfe35yC/JIq3iA6OhoxMTGwtbUFO+1isQhHjjjhlz1W1zjBpHhuknksN+WbRE7A7ygb
        YgaXlJKSHCWth4ldDJy8z+L61UKoFJ1Q9HRC2d2Bvqdd6O3pAjU4RERE4Ny5c3yLYEbBwcHYv38/NmxY
        LyUxD2ItsX5kXsCfiahU6f2wO4BLjhJfCG+Cmx+EDz8/iCNup1BRXooeeQc62v/Gw4cPER8fj+TkZH5m
        /Yfh4eGBNWvWZI7kfA7NBiPo87soPOHS9YAbgM81HfwrnkN8axB2knsw2ngG3IwtMFq6Ab/7iVD/Vy0v
        fvHiRaSlpfEm7DRfvnyZtZFUErMlpvOirw5RRFz2yXLgRLEaQmkfDuep4JD7DO7lA/CX9cA1sRJmXtdQ
        Rathp5cJZmRk8LA6sNnExCSJNHcShqMOWXBwaIJ7iRrOxc/hmN+HX7MU2HulB9Zpcmy9IMfRrE5M352G
        GzIpsrKy+CbHhIuKiuDv7z9saWkpo0uJdVKWe5ae14ettfXiI06HYr2iUp85prfCJqsf1um9sLrUhS3J
        HbCObcRUyyRcL80D3RWQSqUoo1bB2gNFfpHUooh9BCvq6D7EV5rjFhkYGOxZ//3qaGdfUZt9/G1suqDA
        uuRurAqoheDLSJRKsyCTyVBSUgIXF5d2Q0PDRPpdKLGdmEf82xrGGOwlM2EFMqGuaGW+fFmwg7Pb3d3u
        Z4eXOJfDySMG16+V8enZtm1bFaWEiXsQFsRMYnSDe4sR21rsXv2E5dRo/vyTayxWXVq2zDTZ2dm5zdTU
        NJW6Zgx9d5gwJaYS48aK+l3v2IpYRKxgcwl2S7E0sJP528gzyze7ucZMyf8xZP8Q2CXOVsVSOHvkecxi
        jiX8DxJgC08Vhq/DAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYBJREFUSEudlQtQ
        zXkUx0+lbrfYWiVWtXmsbRrECkV2WulmqcgjomVJ2Nm29V47zehuQpdQCl3dpagUdXss7qqGyPtV2bUe
        i7EUZddj9pbGlHu/e37+2VFiZvc385n//d//7/c953d+55yfCb1rrKjsR436b8lUpnivi9WHz583NzU/
        rK+mhgd5VBGXR/paPS9/8U6Nt35cc39l55hbz4eoWzB+HzCBCS0EZhcDI5Pug0K0lTR4vg+vt2ZM/puR
        dQ83d0t4iv5qwHVrCz5JA7zSAe8MwGc3EJgLhOw3wOLLw3/RgLBpLG7Tzsg7DCrrpslj9hotoy/pKXRX
        Gfks11JgUpk88pzeS92EABYP2AsE7wem5gPmoYV15OA54aWRcUenkG9+EQ1LmcnvXRjTtjtTKk1pWeVt
        WnAoh+Q2q/mjilnGLCQruxUUsK7UI6kOMzhU01k8/AAwr7AF5Jt8llyCJjvOOPJsQxVgMynnEa8R4RM7
        e21E33OkJZfj+Z9ZzGxmOPMh00N6dvIif1WBX9ojLDwELC0FYk/wjrbcAXmmPt10yoj4c4C1/47bPP+7
        1rVtTIgtCbERTG/GsjW2IqYCOVk7DaDg3Csry4A4FledAhJZ9PtDjUg8D2y+CJDrkgqeq2R6td2BJGLB
        dGY6tf/Y+i4jj6ipnrHlhuQLLH4G2MbCqSy8nYkteQbqOaWA5y5hHDvSeOVtx/qf62TknTyOvNNrtpwx
        II1Fd3HcM6qBzCvA15k1ILuRu3nxHMZBEln/dz/64XYqRV9NoBXnF1EkZ0N40VAK0nRv3YlkNOysk/Xc
        o7XBKTexSqeHplIS3vsrsI/FC37n7FJVgyyd03h+MCMdsiz+bpXuphHaq81QnWhAeMFj+O+swUBlttFB
        eeOJSdS5UnIe3Zd800PD0uuRyoKay5LHedeAohtA8XVAdwcYGqUykpllKsuKLJITLb7wgY8y31jbAJTe
        krxJ5y2LmCbx4cXxIY5W/wlynxpDdn2GUkBeqX3EsUfuPuWGsWuqEK6+CWXBA+w41YD0i80w9dpQzcKJ
        zCBp91HHRs/X1uFsLZD/G3vFnqVdAlJY/JufGjEi5R6sFhbXkNx2Iy/4lOnPhJOZfC1Z9Uwkm0HbqYdi
        FzmG5VKvuYVk0VXN36MY55dhpYiSyPhyPQp4q9m/SDFVc1aoThpA07Pvko1LJpmYiZiKrHBjRIaJVP6I
        Gch4MQpmEhPGhDDuUnjEmP1zsubiC+xhz4X4Dg7NFvZehGfIxnID2btu41mi33zMWEle/YtIZVmrUVt+
        2jNdmVf1wz/nlJVk8WFpOCwxZU3YxrmdwHGPqwCWcaVSSM4VspCLXvN+q7Dk2Juj4/S2X3T8jzQ+1LUV
        HJKZxY+nZNQj/iSwnMVFOxijeQJSrC4iMhfbFt6+OcYfWU/ucaLyRZG27aT2i08/3cQx7x55Wk/yblk0
        UXP+q4MtWMCNbKaW4cbmsbkWNHaTjpx8RW8SsZW8VZQ4kEKbTX7a6/zuzYi6addBA3+cRQEaHTl7i4OM
        J3u3eeYRuvqwImAaGxAXTSAzQt0A64jjjTR2zwEak6UmRe5B+YzyZ7JQzvteIat47ReMU0dhFNUmikJk
        wGcvJw2eFyIuk6AcIwK57/tlSheNNz89dgJuWw1w4wvIbmm2kdyisnmNaO0ik9q1ZymaYkvichAZ8KrJ
        2ZCL32QKyqhyXX0HPlmS+HC+0QYzvRMaYel/uImcg7J4TQojLhjhvdmbB9TxPyLGtlyIo6jvhPXkGXvc
        fGJenWxy/hOTUSnXqPd0LijbnTxHXEgi712Yt3Xft9oURsSFLgpqPCOqM45Zx0Qz4lIaxnT7P+KvWxWe
        idj2ZPq0GhQei5C+VlAdO/oP2HqyrYGWCUwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABY5JREFUSEuVVXtQ
        VFUcXsoSR5osMBphpqlGk9BxGi2CadI/GGN4CBqkiIZaTTzUQFFQkYfKYxTjZYI6EMhTEOS1gC3LLhDM
        hqyECOHyEthd2F3WZREQJPn6ndtOOaNS3Jlv7tm993zf9/udc79jxHvxZTTPM8zz7PmP8vLytp07F3sw
        JiYmLOrMqfOnIyLSzpyOLIw+Hf1L3Pk4SWJycldSUlIrzbYgLF6wQHp6eq18ZBRD6geQ6yahnJiDchoY
        mgF6HgEyGsf8lDa3evXqQCJ/h/DSgkQSExOjFFo9xv8E1ESmnAQGHhLxGNDxAGjXAYL2QThs3vwzEdsR
        jBckEBkZ6dp4qw26x3+TD00A/eNAtx7oIpG7JNBOvw8d8G0i4h0E0wUJuLi4mF8vKXusIQEFCTC0qJ6g
        QjaD9N8ncbZRj+O1Y3CN//WR1ZGi66uCy/zPRZ60uRAf//nevXuXk9giwnwbg7eI2iTVzAG3R4EgwTRC
        BA8RKXqIgCo9fuCP4WDFGPYTvi/VwjFTid0pjZA2ipGTkzMZGhoab2pquoJEXnluZU1NTfaZmZmymzUi
        VN2sQYVYggv1wzjA1yGleRrHSexQJQmUP4APCXxbooVtyiCuNvRCpRhEXV0dDh8+zCfyVc/sMqlU6iIS
        iWba29ufTExMQDuqwbBCjlHFfZRL78MtR4nzjVMIrNTBr0yL725o4H1dhV2FKnwY24W+rju4d+8eyssr
        4ObmFk8C7xlaxuNRWxZXV1cPzc7OYnx8HFqtFhqNBgMDA+jq6sJA9x9IrenCjmsjCBPqyf0o9hWrsbtw
        BF4FI9iQ3I8LFW0ozrkEYXUJQkJCtMbGxv9ugqysrK86OzsxNTUFnU6H0dFRjIyMYHh4GB0dHWhtbYXs
        jhQe6Z04dlNHAhrsIfdeJOiRr4RTphxbku+iOe1rzFZsQ0Z2IdauXZtEFazhqkhNTU1jrvV6PUeuVqs5
        8qGhIfT29kIikeDWbxII6iSwuziAoGotdpHz7UTunqOAK7Vvzak2SKqyMV2+DzXiJmzatKmSyJ0Jr/Mu
        X758i/WdtUWlUnHkcrmcaxEDLT4aGhogbaqHZ+pt+JSosZPcb7+mxJe5Smy8MoiPIpvRKBZCUNsAkbgO
        np6e7UTuQ3ibl52drRwbG+PaolQqOfLBwUH09/ejr68Pzc3NEAqFEAlrUF5di/djevHZJTnWJfRj+UkZ
        PiXyKoEQ1ZV8EBfEYjH8/f1VRH6Ci5SUlBQdc89ao1AoONeMnLWnu7sbLS0tqKqq4iCorsTVGwKEZtTh
        bF4dyiv4yEq7iOPHguHo6Ah7e3sEBQXB2dlZQuQRhHd5wcHBYXFxcSgoKEBPTw9XAXMuk8m4rdfW1obS
        0lKUlZWhklwyp+lXLiHsxDG4uW6BjY0NVq5cCWtrazg4ODD3MDExySDy/YQVvICAAPvc3Fzw+XzExsaC
        KuJImQjbpmxcXFzMCSQnJ8PDwwO2tragVIWVlRVbUHh7e3POfX19+9evX3/NyMjoRyLfSFjKMzc3X+rj
        43OEzoH7jIghPDwc0dHRqK+v56ooKipiccA+Io6YuaaFxNGjR+Hn5zfj7u4usrCwYCmbSggnuHELbIh0
        luvmS5Ys2eLk5JRKQur8/HzQAQRqHyhjEBgYyJVORCwOEBUVxYgHSKiA5qXTfOb4AGEz4QPCm/98yTRg
        F0vCNwjWy5Yt89q6dWsGCekpm1g1cwwJCQls/NjLy0tsaWmZQW24YljInXT/mGBJMCG8bOB85sailiWh
        GWGdmZnZNyRUEBERoad16rGzsys0uGVZc5DwhcEte58dofNG9dNq7MVXWdsIGwh7DE7ZvmZuPzG4fc1Q
        +YsM/+f/TIg5e4vA0pGdwwt2+58qhtKZ2P9uwdOkfwFmuNYQeFnuXAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiZJREFUSEuVlgtM
        k1cUx7+KODUmOEemRpMZncMpbiwGnLK5JW5EnS98bDIm6kBQR1SYUEAdIAKCCLRCx2M8RAUVUN5QnpWH
        IDoVhhgeCsJ4FKit0JaKwn/nfiOLCprsJr/cr1/T///cc+49twLutZGXl7doYGDAWk9Pb+HEiRMXTJo0
        aZ5Op9MMDQ31aDQauVKplCsUip7BwUG5VquVA+hWq9VdN2/ebG1ubh4iObyu+crn4uLiQ42NjYiNjUVm
        Ziaqq6vR2toKlUqFQa0Ww8PDpAmQAfr7+1FVVQVPT88RKyurAyT0HqH3VoPc3NxDWVlZ8PDwgIuLC+zt
        7bFz505YW1tj3759/DuxWIyGhgYIhUImDh8fHxgbG58m4ZXE1LcaZGdnO1ZUVGDv3r1wcHCAra0tdu3a
        BYoQW7ZsgYWFBZycnFBWVgZ3d3ecPHmSZ/bs2RIS/paY9kYDimYCRX+2qbEBYpEIR48e5aPevHkzzM3N
        YWZmhiVLlvDCLH0sen9/f/j5+WHGjBnhJPwVMWVcg7q6umnV1ZV5j9vaUdn8BC80Suj6n6CvuwOPWx6i
        rrYG6WnXEB4ejvT0dMTFxcHb2xsBAQHw9fXF1KlTmQFL0TvjGQhqamoyn+s0EBZq8GV4G47F34FTvgYR
        WfWoaVMhs0YO9VMF2tvb0NTUhNTUVD7yoKAgvsj6+vphJLyM0B9jQNFvU/T18bvDMbkDFp5F8M6Xw8j/
        EZYdzsZBqRZGXg+Qf/0u7R4NZCUlOOF1HCGn/SARn2EGQwKBQEzCS4mJYwxu3bpVyMRVgyO8CRtPtS+Q
        VtmC5yPDWHGmGcucsoARHRqpPoEB/rhd2wTjY3/ih9My7HCL1M3bHZX1TVhTgVlog2Tu977GZDKZEHCR
        kZH6tAJt4aNh/JT6BAfi7yO36QWqHqn/M3v5ISQkBFeSLuBgYD64H3Mw070ZpsHt2JWkhE+JDhHVwHJh
        4V0S/4QvOOVy7qPGBwivGsAqSSsWedThcIEac4S38fsNJWyvKZFP+WejpaUFgYGBiI6KQEhkFrhPg8Ct
        OgduUzomOFTCUPgAK0UdWGybpyVxR2IOl5CQ8GH9/Tp09fTguESG+LxarCajKesvwrlwEGviOmHpk88b
        5OTkQCKRIDQ0FEkXz0F0JhCiQG+sWu+m4D7y1UxeFwv97ang5jteJ/ETxHwuLCzsg3u3q6Hq7YBa1YMB
        ZQ/aKNKWhnqEXu/Gu1uSkFtUxRtER0cjJiYGdnZ2YKddLBbhyBFn/LzHqpQTTInnppjHctO+TuAE/I6y
        JWZxF5KSEqOk9TCxj4HzyT9Qfj0fKkUXFL1dUPZ0ov9JN/p6u0ENDhERETh//jzfIphRcHAw9u/fj40b
        N0hJzItYR2wYnT/iz0RUsvR+2B3ALUuJz4U3wS0MwvufHcSRY6dRUVaMXnknOjv+xsOHDxEfH4/ExER+
        Zv2H4eXlhbVr16aP5nwezQajTOJ3Ufi5K+UBNwDfUh1OVTyD+NYQ7CX3YLTpLLhZW2G0bCN+8xeh/q9a
        Xvzy5ctISUnhTdhpvnr1KmsjySRmR8zkRV8eooi4zBNlwPFCNYTSfhzOUcEx+yk8ywZxStYLj4RKmPmU
        oopWw04vE0xLS+NhdWCziYnJBdLcSRiOOWTBwaHnPIvUcC18BqfcfvySocDea72wSZFj2yU5XDK6MHN3
        Cm7IpMjIyOCbHBMuKChgjW7E0tJSRpcS66Qs9yw9rw47G5slR5wPxfpEJT91Sm2FbcYAbFL7YHWlG1sT
        O2ET24jplhdQXpwDuisglUpRQq2CtQeK/DKpRRH7CFbUsX2IrzTHLTYwMNiz4bs10a5+ojaH+NvYfEmB
        9Yk9WB1QC8EXkSiWZkAmk6GoqAhubm4dhoaGCfS7UGIHsYD4tzWMM9hLZsIKZEJd0cp8xfJgR9djd3d7
        Ro8sdS2Ds1cMyktL+PRs3769ilLCxL0IC2I2MbbBvcGIbS12r37Mcmq0cOGJtRarryxfbpro6uraZmpq
        mkxdM4a+O0yYEtOJCeNF/bZ3bEUsIlaw+QS7pVga2Mn8dfSZ5ZvdXOOm5P8Ysn8I7BJnq2IpnDv6PG4x
        xxP+BwnAC0tPzYhBAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TERMIN_ZAPLATY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zaplata_data.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NUMER.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataWplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_waluta_miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zestawienieFakturTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>543, 17</value>
  </metadata>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>869, 17</value>
  </metadata>
</root>